
.. _gunicorn_def:

=====================================
gunicorn definition
=====================================


Gunicorn 'Green Unicorn' is a Python WSGI HTTP Server for UNIX.

It's a pre-fork worker model ported from Ruby's Unicorn project.

The Gunicorn server is broadly compatible with various web frameworks, simply
implemented, light on server resource usage, and fairly speedy.
